/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  May 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#jbms #byu #header #logo {
	display: none; }

#jbms #byu #header #pagetitle,
#jbms #byu #header h1,
#jbms #byu #header h1 a {
	width: 980px;
	height: 103px;
	padding: 0;
	margin: 0;
	display: block; }

#jbms #byu #header #pagetitle h1 a { 
	background: url(../assets/md5images/0292a1232334d50a00017490a452a410.png) top left no-repeat; }


/* Main Content */

#jbms #byu #main.text p {
	font-size: 13px; }

#jbms #byu #main.text .article-list a {
	font-weight: 700;
	text-decoration: none; }